Version in base suite: 4.7-4

Base version: libpam-krb5_4.7-4

Target version: libpam-krb5_4.7-4+deb9u1

Base files: libpam-heimdal-dbgsym_4.7-4_mips64el.deb libpam-heimdal_4.7-4_mips64el.deb libpam-krb5-dbgsym_4.7-4_mips64el.deb libpam-krb5_4.7-4_mips64el.deb

Target files: libpam-heimdal-dbgsym_4.7-4+deb9u1_mips64el.deb libpam-heimdal_4.7-4+deb9u1_mips64el.deb libpam-krb5-dbgsym_4.7-4+deb9u1_mips64el.deb libpam-krb5_4.7-4+deb9u1_mips64el.deb

Control files of package libpam-heimdal: lines which differ

Depends: krb5-config, libpam-runtime, libpam0g (>= 0.99.7.1), libc6 (>= 2.8), libkrb5-26-heimdal (>= 1.5~pre2+git20110720) 1.7~git20161112)